field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  fa6fa727-638a-46c4-baf2-4570cc23ac00:
    tabs:
      -
        elements:
          -
            fieldUid: b6e95cb8-9283-48ba-b354-44c52163a318 # Quote
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 516ee289-6348-4746-a477-f0e2686e3767 # Attribution
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  516ee289-6348-4746-a477-f0e2686e3767: # Attribution
    columnSuffix: hgqtofum
    contentColumnType: text
    fieldGroup: null
    handle: attribution
    instructions: ''
    name: Attribution
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b6e95cb8-9283-48ba-b354-44c52163a318: # Quote
    columnSuffix: cpmosbyn
    contentColumnType: text
    fieldGroup: null
    handle: quote
    instructions: ''
    name: Quote
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: quote
name: Quote
sortOrder: 7
